{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:golem_boss_common_head",
			"materials": {
				"default": "outline_inner"
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/golem_boss/golem_boss"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.golem_boss_head"
			},
			"animations": {
				"position": "animation.shapescape_mb.golem_boss_head.position"
			},
			"scripts": {
				"animate": ["position"]
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}